body.login-body {
	background: url(../images/bg-login.jpg) no-repeat #000;
	background-position: top center;
	color:#767676;
	font-family:'Open Sans',sans-serif;
	padding:0px !important;
	margin:0px !important;
	font-size:13px;
	text-rendering:optimizeLegibility;
}

.form-signin { background: none; width: 100%;  text-align: center; }
.form-signin img.logo { margin-bottom: 20px; }

.form-signin.cadastro { max-width: 100%; margin: 30px auto 80px; }
.form-signin.cadastro .row { margin: 0 0 20px; }
.form-signin.cadastro .row .panel .row { margin-left: -15px; margin-right: -15px; }

.login-wrap { background: rgba(255,255,255,0.8); padding: 30px; border-radius: 10px; }

.form-signin h2.form-signin-heading { background: url(../../images/logo-login.png) center center no-repeat transparent; border: none; font-size: 0; height: 156px; line-height: 0; overflow: hidden; padding: 0; text-indent: 100%; }

.login-wrap h3 { margin: 0 0 20px; }

.form-signin input[type="text"], .form-signin input[type="password"] { font-size: 14px; color: #444; }
.form-forgot-password input { color: #444; }
.form-signin .error { color: red; }

.user-login-info { background: none; margin: -20px -20px 0px; }

.form-signin .checkbox { color: #666; }
.form-signin .checkbox a { color: #666; }

.form-signin .btn-login { background: #B8860B; font-size: 16px; border: 1px solid #a37509; }
.form-signin .btn-login:hover, .form-signin .btn-login:focus, .form-signin .btn-login:active { background: #a37509; }

.form-signin .form-control { font-size: 14px; }
.form-signin .form-control.col-lg-8 { width: 66.6667%; }
.form-signin .form-control.col-lg-4 { width: 33.3333%;}

.form-signin .input-group-addon { border: 1px solid #aaa; border-right: none; }
.form-signin .input-group-addon i { width: 19px; }

/* CADASTRO */

.form-signin.cadastro .btn-login { margin: 0; }
.form-signin.cadastro .alert.patrocinador { font-size: 14px; padding: 12px 15px 11px; }

.login-wrap .icheck > div { background-color: #fff; margin-right: 5px; }
.login-wrap .icheck  strong { color: #333; }
span.view-password { width: 12%; float: left; border-right: 1px solid #aaa !important; border-left: none !important; background: white; padding: 0 !important; cursor: pointer }
span.view-password i { color: #777; padding: 8px 30px 8px 9px; border-left: 1px solid #aaa; margin-top: 5px; }

div.g-recaptcha > div { margin: 0 auto !important; }
@media screen and (max-width: 575px){ #rc-imageselect, .g-recaptcha { transform:scale(0.77); -webkit-transform:scale(0.77); transform-origin:0 0; -webkit-transform-origin:0 0; } }
@media screen and (max-width: 340px){ #rc-imageselect, .g-recaptcha { transform:scale(0.63); -webkit-transform:scale(0.63); transform-origin:0 0; -webkit-transform-origin:0 0; } }

form.form-forgot-password div.device {
    padding: 10px 0 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    cursor: pointer;
}
form.form-forgot-password div.device:hover {
    background: #ddd;
}
form.form-forgot-password div.device:hover i {
    color: #000;
}
form.form-forgot-password div.device span {
    font-weight: bold;
    top: 10px;
    position: relative;
}
form.form-forgot-password div.device.ativo {
    background: #3c3c3c;
}
form.form-forgot-password div.device.ativo i, form.form-forgot-password div.device.ativo span {
    color: #fff;
}
.btn-primary {
    background-color: #b9a985;
    border-color: #b9a985;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background-color: #b29a67;
    border-color: #b29a67;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
    background-color: #bbb;
    border-color: #bababa;
}
.btn-info {
    background-color: #3C3C3C;
    border-color: #3c3c3c;
}
.btn-info:hover, .btn-info:active, .btn-info:focus {
    background-color: #2a2a2a;
    border-color: #2a2a2a;
}
form.form-register .atualiza-dados {
    margin-bottom: 50px;
}
form.form-register .atualiza-dados .form-control {
    color: #555;
}
.view-password span.fas, .view-password i.fas {
    width: 20px;
}
.input-group-lg > .input-group-btn > .btn {
    font-size: 16px;
}
@media (min-width:768px) {
    div.filtros-form > div {
        height: 90px;
    }
}
label.error {
    font-weight: normal;
    color: red;
}